.header-border {
    border-bottom: 25px solid #526387;
    padding-bottom: 20px;
}

.ri-right:after {
	    background: #ffcf08;
}

.ri-right {
	background: #ffcf08;
}

.section.yellow {
    background: #ffcf08;
    padding: 130px 0;
}

.section.purple {
    background: #526387;
    color: #fff !important;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: 0!important;
    padding-left: 0 !important;
    margin-right: auto;
    margin-left: auto;
}

.ri-left:after {
     box-sizing: content-box !important;
      
}

.ri-left {
     box-sizing: content-box !important;
      
}
.ri-right {
     box-sizing: content-box !important;
      
}


.header {
    height: 40px !important;
     
 box-sizing: content-box !important;
}

.section.blue {
    background: #526387;
    color: #fff;
    padding: 100px 0;
}